.loginascustomer .box-content {
    position: fixed;
    bottom: 0;
    left: 0;
    background: green;
    padding: 5px;
    color: #fff;
    border-top-right-radius: 10px;
	z-index: 9999999;
}

.loginascustomer .box-content > label {
    text-align: left;
    padding: 5px 0 5px 0;
    display: block;
}

.loginascustomer .box-1 {
	padding-bottom: 5px;
}